.btn-facebook, .btn-google ,.btn-twitter{
width:32%;
}

.btn-facebook, {
background:#3b5998;
color: #fff;

}

.btn-google {
background:#dd4b39;
color: #fff;
    
}

.btn-twitter {
background:#55acee;
color: #fff;
    
}
